SYNC(1)

NAVN
sync - Synchronize cached writes to persistent storage

OVERSIKT
sync [VALG] [FIL]...

BESKRIVELSE

Lagre hurtiglagrede skrivinger permanent.

Hvis én eller flere filer er valgt, lagres kun disse, evt. med filsystemene de inneholder.

-d, --data
    Bare lagre filinnhold, og utelat unødvendige metadata.

-f, --file-system
    Lagre filsystemet som inneholder filene.

--help
    Vis denne hjelpeteksten og avslutt.

--version
    Vis versjonsinformasjon og avslutt.

BUGS
Persistence guarantees vary per system. See the system calls below for more details.

OPPHAVSMANN
Skrevet av Jim Meyering og Giuseppe Scrivano.

RAPPORTERING AV FEIL
Få hjelp til bruk av GNU coreutils på nett: <https://www.gnu.org/software/coreutils/>
Rapporter oversettelsesfeil til <https://translationproject.org/team/nb.html>

OPPHAVSRETT
Copyright © 2024 Free Software Foundation, Inc. Lisens GPLv3+: GNU GPL versjon 3 eller senere <https://gnu.org/licenses/gpl.html>.
Dette er fri programvare. Du kan endre og dele den videre. Det stilles INGEN GARANTI, i den grad dette tillates av gjeldende lovverk.

SE OGSÅ
fdatasync(2), fsync(2), sync(2), syncfs(2)

Fullstendig dokumentasjon: <https://www.gnu.org/software/coreutils/sync>
eller lokalt: info '(coreutils) sync invocation'

OVERSETTELSE
Den norske oversettelsen av denne manualsiden er laget av

Denne oversettelsen er gratis dokumentasjon; se GNU General Public License versjon 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senere for opphavsrettsvilkår. Vi påtar oss INGEN ANSVAR.

Hvis du finner feil i oversettelsen av denne håndboksiden, vennligst send en e-post til <TODO>.